{% extends "layout.html" %}
{% block title %}405 - {{ _('Method not allowed') }}{% endblock %}
{% block head %}
	{{ super() }}
	<style>
		body {
			font-size: 22px;
		}
	</style>
{% endblock %}
{% block content %}
	<div class="text-center">
		<h1>405</h1>

		<p>{{ _("A request was made of a resource using a request method not supported by that resource; for example, using GET on a form which requires data to be presented via POST, or using PUT on a read-only resource.") }}</p>
	</div>
{% endblock %}
